.content-3-1{background-image:url("../images/palm-trees.jpg");background-size:cover !important;min-height:500px;}
.content-3-1 .overlay{position:absolute;width:100%;height:100%;top:0px;background-color:rgba(26, 188, 156, 0.8);}
.content-3-1 h1, .content-3-1 h2{color:#fff;font-weight:600;text-transform:uppercase;}
.content-3-1 h1{}
.content-3-1 h2{margin-top:100px;font-size:13px;}
@media only screen and (min-width:768px){}
@media only screen and (min-width:992px){.content-3-1{min-height:400px;}
}
@media only screen and (min-width:1200px){}